

body{ 
	font: 1em/1.3571428em 'Play', Helvetica, arial, sans; /* 14/19 = 1em/1.3571428em */
	color: #222; background: #e4e4e4;
	}

body a {color: #000; text-decoration: underline; border: 0; outline: 0;}
body a:hover{color: #55545d; text-decoration: none; border: 0; outline: 0; opacity: .8;}
.module a:hover{opacity: 1;}


			
/* Headline Text */	 
h1, h2, h3, h4, h5, h6 {  
	font-family: 'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans; 
	font-weight: 400; 
	}	
	 
h1{ 
    font-family: 'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans; 
    font-size: 2em; /* 28/14 = 2em */
    line-height: 1.0714285em; /* 15/14 = 1.0714285em */
    margin-bottom: 0.4285714em; /* 6/14 = 0.4285714em */
    padding-bottom: 0; /* 10/14 = 0.7142857em */
    font-weight: 400; 
    color: #000;
    text-transform: uppercase;
    text-align:left;
}

h2 { 
	font-family: 'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans; 
	font-weight: 500;  
	font-size: 1.7142857em/2em; /* 24/14 + 28/14= 1.7142857em/2em */
	line-height: 1.5em; /* 18/14 = 1.2857142em */
	margin-top: .5em; /* 14/14 = 0.7142857em */
	margin-bottom: 15px;
}

h3 { 
	font-family: 'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans; 
	font-weight: 500;  
	font-size: 1.7142857em/2em; /* 24/14 + 28/14= 1.7142857em/2em */
	margin-top: 0.7142857em; /* 10/14 = 0.7142857em */
	margin-bottom: 25px;
}
h4 { 
	font-family: 'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans; 
	font-weight: 500;  
	font-size: 1.2857142em; /* 18/14 = 1.2857142em */
	line-height: 1.5714285em; /* 22/14 = 1.5714285em */
	margin-top: 0.7142857em; /* 10/14 = 0.7142857em */
	margin-bottom: 10px;
}

h5 { 
	font-size: 1.2857142em; /* 18/14 = 1.2857142em */ 
	line-height: 1.5714285em; /* 22/14 = 1.5714285em */
	margin-top: 0.7142857em; /* 10/14 = 0.7142857em */
}

h6 { 
	font-family: 'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans; 
	font-size: 1.0714285em; /* 15/14 = 1.0714285em */
	font-weight: 400; 
	color: #000;
	margin-top: 0; /* 6/14 = 0.4285714em */
	margin-bottom: 0; /* 6/14 = 0.4285714em */
    padding-bottom: 0; /* 10/14 = 0.7142857em */
    text-transform: uppercase;
	
}

h6.title {}
h6.title a {color: #55545d; text-decoration: none; } 
h6.title a:hover{color: #000; text-decoration: underline; }  

p.small { 
    font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
    font-size: 0.8em; /* 13/14 = 0.9285714em */
    font-weight: 500; 
    color: #000;
    margin-top: -0.9em; /* 6/14 = 0.4285714em */
    }
    
p.portfolio { 
    font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
    font-size: 0.9285714em; /* 13/14 = 0.9285714em */
    font-weight: 400; 
    color: #000;
    margin-top: -0.9em; /* 6/14 = 0.4285714em */
    }
    
    
    p.title { 
    font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
    font-size: 3em; /* 25/14 = 1.7857142em */
    line-height: 0.9285714em; /* 13/14 = 0.9285714em */
    font-weight: 400; 
    color: #fff;
    margin-top: 0; /* 6/14 = 0.4285714em */
	margin-bottom: 0; /* 6/14 = 0.4285714em */
    padding-bottom: 0; /* 10/14 = 0.7142857em */
    text-transform: uppercase;
    text-align: right;
    position: absolute;
   	bottom: 10%;
   	/*top: 1%;*/
   	width: 97%
}

p.header { 
    font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
    font-size: 1.6em; /* 25/14 = 1.7857142em */
    line-height: 1.25em; /* 13/14 = 0.9285714em */
    font-weight: 500; 
    color: #000;
    text-align: left
}

p.topper{ 
    font-family: 'Play','Raleway', 'Maven Pro', Helvetica, arial, sans;
    font-size: 3em; /* 25/14 = 1.7857142em */
    line-height: 1em; /* 13/14 = 0.9285714em */
    font-weight: 300; 
    color: #fff;
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin-bottom: 8px;
    margin-top: 8px;
    margin-left: 0px;
    margin-right: 0px;
}

.flexslider a {color: #fff; text-decoration: underline; border: 0; outline: 0; opacity: 1.0;} 
.flexslider a:hover{color: #fff; text-decoration: none; border: 0; outline: 0;}

	
h2.title{ 
   
    font-size: 1.7857142em; /* 25/14 = 1.7857142em */
    line-height: 3.1428571em; /* 44/14 = 3.1428571em */
    /*margin-bottom: 1.4285714em; /* 20/14 = 1.4285714em */*/
    padding: 0px 0;
    font-weight: regular; 
}

h2.title span{  padding: 17px 22px 17px 0; 	font-weight: 400  }

.sidebar h3, .aside h3{
	font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
	font-size: 1.0714285em; /* 15/14 = 1.0714285em */
	font-weight: 400; 
	color: #fff;
	text-transform: uppercase;
}



/* Comment Space Font Rules */
.commentlist .comment-body .commentmetadata {
    font-size: 0.8571428em; /* 12/14 = 0.8571428em */
    font-style: italic;
   }
.vcard a{font-size: 1.1428571em; font-weight: normal; color: #222} /* 16/14 = 1.1428571em */
.says{color: #999;}

 
 
/* Small Text Classes */
.tags a, #section-tophat, #section-footer span, #section-sub-footer, .date{
	font-size: 0.9285714em; /* 13/14 = 0.9285714em */
}

#section-footer {
	font-size: 0.9285714em; /* 13/14 = 0.9285714em */
}

.portfolio-filters span, .portfolio-view span{
	font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
    font-size: 0.9285714em; /* 13/14 = 0.9285714em */
    font-weight: normal; 
    line-height: 1.5em; /* 21/14 = 1.5em */
   }

label, legend {
    display: block;
    font-size: 0.9285714em; /* 13/14 = 0.9285714em */
    font-weight: normal;
    margin-bottom: 6px;
}


/* Specialty classes */

#tumblr {
	margin-bottom: 0px;	
}

.tumblr_post, .tumblr_text_post li {
	margin-left: -30px; 
	margin-top: 0px; 
	padding-left:0px; 
	list-style-type:none; 
	line-height: 20px; 
	margin-bottom: 0px;
	font-size: 0.857142857142857em; /* 12/14 = 0.857142857142857em */
	line-height: 1.428571428571429em; /* 20/14 = 1.428571428571429em */
}

.tumblr_title { 
	font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
	font-size: 1.0714285em; /* 15/14 = 1.0714285em */
	font-weight: 400; 
	color: #000;
	text-transform: uppercase;
}

#tweets {padding-bottom: 20px;}

#tweets li {
	margin-left: -30px; 
	margin-top: 0px; 
	padding-left:0px; 
	list-style-type:none; 
	line-height: 20px; 
	margin-bottom: 0px;
	border-bottom:1px dotted #000000;
	font-size: 0.857142857142857em; /* 12/14 = 0.857142857142857em */
	line-height: 1.428571428571429em; /* 20/14 = 1.428571428571429em */
}

#tweets li.tweet_content_0 {
	border-top:0px none;
}
#tweets li:last-child{
	border-bottom:0px none;	
}

#tweets .hash { color:#55545d; } 
#tweets .reply { color:#55545d; } 

#tweets a:link { text-decoration:underline; color:#55545d;}
#tweets a:active { text-decoration:underline; color:#55545d;}
#tweets a:hover { text-decoration:underline; color:#000;}
#tweets a:visited { text-decoration:underline; color:#000;}

#tweets .tweet_list .tweet_avatar {padding-right: .5em; float: left;}
		
#tweets .tweet_list .tweet_avatar img {vertical-align: middle;}


#tweets small {font-style:italic; display: list-item; margin-bottom: 0px; }

.tabs li a, a:hover{color: #111;  text-decoration: underline; }

.aside{
	background: url("http://www.tobyhilden.com/images/hmtab.png") no-repeat top left;
    /*border-left: 3px solid rgba(155, 155, 155, 0.2);*/
    display: block;
}

.aside-text {
	font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
	font-size: 0.9285714em; /* 13/14 = 0.9285714em */
	line-height: 1.7857142em; /* 25/14 = 1.7857142em */
    color: #000;
    padding-left: 58px;
    }

.aside-text a:hover{color: #55545d; text-decoration: none; }

.emailside{
	background: url("http://www.tobyhilden.com/images/hmtab.png") no-repeat top left;
    /*border-left: 3px solid rgba(155, 155, 155, 0.2);*/
    display: block;
}

.emailside-text {
    font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans;
    font-size: 1.6em; /* 25/14 = 1.7857142em */
    line-height: 0.9285714em; /* 13/14 = 0.9285714em */
    font-weight: 500; 
    text-align: left;
    color: #000;
    padding-left: 58px;
    }

.emailside-text a:hover{color: #55545d; text-decoration: none; }

.phoneside{
	background: url("http://www.tobyhilden.com/images/hmtab.png") no-repeat top left;
    /*border-left: 3px solid rgba(155, 155, 155, 0.2);*/
    display: block;
}


.superquote{
	clear: both; 
	margin: 10px 0;
	font-family:'Arvo', Helvetica, arial, sans; 
	font-size: 1.0714285em; /* 15/14 = 1.0714285em */
	font-style: italic; 
	font-weight: 300;
	line-height: 1.428571428571429em; /* 20/14 = 1.428571428571429em */
	padding:5px 10px 5px 40px; 
	background:url("http://www.tobyhilden.com/images/quote.png") no-repeat top left;
	

}

.supertagline{
	clear: both; 
	margin: 10px 0; 
	font-size: 1.4285714em; /* 20/14 = 1.4285714em */ 
	font-family:'Play', 'Raleway', 'Maven Pro', Helvetica, arial, sans; 
	font-weight: 300;
	line-height: 1.214285714285714em; /* 17/14 = 1.214285714285714em */
	display: block;
	text-align:center;
	color: #777;
}

	.text-highlight{ padding:0px 5px; 0px; 5px; background-color:#000; color:#fff; }
	.text-highlight2{ padding:0px 5px; 0px; 5px; background-color:#555; color:#000; }

	.bordered{ padding:5px; border:1px solid #efefef; }
		
		
/* Featured Space (for downloads and stuff) */
.feature {
	background: url("http://www.tobyhilden.com/images/pattern_diagonal_medium.png") repeat scroll 0 0 transparent;
	display: block;
	padding: 30px 20px; 
	font-size: 1.7142857em; /* 24/14 = 1.7142857em */
	font-style: italic;
	line-height: 2.4285714em; /* 34/14 = 2.4285714em */
}	

.feature span{
	background: white;
	padding: 10px;
	}

.feature .button{
	float: right;
}

/* Tags Text */
.tags a{ 
	background: none repeat scroll 0 0 #333333;
	color: #EFEFEF; 
	}
.tags a:hover{	
	background: #444444;  
	color: #ffffff;
	}




/* Menu Text - Light Skin Colors Below in Main Section*/

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:4.1em; /* 3.8 with sans stack, match top ul list item height */
}


.sf-menu > li > a strong{ /* Top Level Link */
	font-family:'Play', Helvetica, arial, sans;
	font-size: 0.7em; /* 12/14 = 0.8571428em */
	font-weight: 400;	
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	}
	
.sf-menu > li a span{ /* Top Level Sub-text */
	font-family:'Play', Helvetica, arial, sans;
	font-size: 0.65em; /* 8/14 = 0.571428571428571em */
	font-weight: 500; 
	line-height: 2.15em; /* 22/14 = 1.5714285em */
	color: #000; 
	display: block; /* To ensure that the subtext drops a line */
	text-align: center;
	}

.sf-menu > li:hover a strong { font-weight: 500; background-color:#fff; color:#000;}
.sf-menu > li:hover a, li.current > a strong { color: #fc9d5e; font-weight: 400;}
.sf-menu > li:hover a span{ color: #b5b5b5; }



/* Dropdown Links */
.sf-menu ul { 
	font-size: 0.8571428em; /* 12/14 = 0.8571428em */
	font-weight: 400; 
	color: #CCC;
	}

.sf-menu ul li:hover a{ color: white; }

/* Light version of dropdown */
.sf-menu.light ul li a { color: #555; }
.sf-menu.light ul li:hover a{ color: #000 ; }
.sf-menu.light ul { color: #333; }

	

/* Tophat and Footer Text */
#section-tophat, #section-tophat a,
#section-footer, #section-footer a, 
#section-sub-footer{ 
	font-size: 0.8571428em; /* 12/14 = 0.8571428em */
	color: #aaa; 
	}

#section-footer h5{ 
	color: #eee; 
	}

#section-footer a{
	text-decoration: none;
	}
	
   
   
/* Light Text Shadow */
h1, h2, h3, h4, h5, h6,
.sf-menu.light ul li a,
.portfolio-filters span, .portfolio-view span {  
	 -webkit-text-shadow: 1px 0 1px #fff;
		-moz-text-shadow: 1px 0 1px #fff;
		  -o-text-shadow: 1px 0 1px #fff;
			 text-shadow: 1px 0 1px #fff;
			}

/* Dark Text Shadow */
.sf-menu li ul, 
#section-tophat, 
#section-footer, #section-footer h5,
.sf-menu.light li u {  
	 -webkit-text-shadow: 1px 0 1px #000;
		-moz-text-shadow: 1px 0 1px #000;
		  -o-text-shadow: 1px 0 1px #000;
			 text-shadow: 1px 0 1px #000;
			}

ul.circle li{ margin-left:-35px; padding-left:5px; list-style-type:round; line-height: 20px; }
ul.square li{ margin-left: -20px; margin-top: -10px; padding-left:0px; list-style-type:none; line-height: 20px; margin-bottom: 15px;}
ul.triangle li{ font-size: 0.7857142em; /* 11/14 = 0.7857142em */ margin-left: -20px; margin-top: -10px; padding-left:0px; list-style-type:none; line-height: 1.2857142em; margin-bottom: 15px;}

/* ul.square li{ line-height: 14px; } */
